This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 450037 - Error in Online Tutorial: queue_bind doesn't exist anymore
Error in Online Tutorial: queue_bind doesn't exist anymore
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Documentation (Show other bugs)
1.0
All Linux
low Severity low
: 1.1
: ---
Assigned To: Jonathan Robie
Kim van der Riet
http://www.redhat.com/docs/en-US/Red_...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-04 17:42 EDT by Robert Rati
Modified: 2013-08-05 20:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-10 08:21:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Rati 2008-06-04 17:42:21 EDT
Description of problem:


Version-Release number of selected component (if applicable):
The queue_bind method doesn't exist anymore, and it should be exchange_bind. 
Also, routing_key isn't a valid arg to exchange_bind, it sound be binding_key
instead.

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.